Quikrbox User app - Bug #9444

User --> Login --> Home Screen --> Orders --> Ongoing Orders --> Check issue below
03/20/2024 10:37 AM - Mohd Irfan

Status: New Start date: 03/20/2024
Priority: High Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

As per the client's feedback, we have to implement "chat with us" WhatsApp chat in the User application
1. User can chat with the assigned delivery boy and Admin.

if the store is "fashion" then the user can chat with the admin for 7 days

See attached Screenshot:
Delivered
Order Id: 2007

i

Refund/Return
Return window closed on 05/04/2024

Delivering From

Sana Fashion House

GIQP+XX Kolkata; West Bengal, India
Delivering To

Other
park circus baali ganj

' Order delivered on 29 Mar 2024,12:56 PM

Store Details

#s
£2%  Name
T
? Sana Fashion House %
Delivery Boy Details
Name
Rakesh kumar
T Vehicle Name
pulsar
Shacket
L, green

% Delivered

10800 x1 = 10800.0

Leather iacket

History

#1 - 03/20/2024 10:37 AM - Mohd Irfan
- Priority changed from Normal to High

#2 - 04/08/2024 10:59 AM - Mohd Irfan
- File clipboard-202404081059-y3yjc.png added
- Description updated

#3 - 08/12/2024 11:43 AM - Mohd Irfan
- Assignee changed from Deepak Biltoria to Rakhi Kadyan

Files
